Mounting Floppies

Basil Chupin blchupin at
Thu Nov 4 00:23:09 GMT 2010

On 03/11/2010 23:16, David Bowskill wrote:
> Thanks Basil
> I can't seem to find the previous correspondence (have searched back as
> far as May).
> There seems to be some very basic bug since according to fstab anyone
> can mount the floppy - and it seems to partially achieve this.
> I'm sure some LINUX guru will see this as a challenge and come up with
> the answer.
> Cheers
> David
The bug discussion is here-

Now, follow what NoOp states in that discussion. Which is:  replace the 
default installation 9using Synaptic Package Manager) of 
udisks-1.0.1-ubuntu1 with the OLD version which is udisks-1.0.1-1build1 
and then LOCK it in the Synaptic Package Manager so that it is not 
upgraded. Install this same old version in Maverick (10.10); have a look 
at the archives for ubuntu-users on 25 September and look for a post 
from NoOp who tells me how to install this old version of udisks in 
Maverick (I only have record of what I sent out and not the complete 


Gumperson's Law: The probability of anything happening is in
inverse proportion to its desirability.

More information about the ubuntu-au mailing list